Subject: ANNC: Schrodinger releases Jaguar 4.1

From: Schrodinger Info account <[email-masked]>
Date: Tue, 16 Jan 2001 13:03:54 -0800 (PST)

Schrodinger, Inc. announces that it is now shipping Jaguar 4.1, the latest 
version of the high-performance ab initio quantum chemistry package.  The new 
release of Jaguar introduces new features and includes improvements in 
performance over previous versions.  In addition, this version of Jaguar ships 
with Maestro 3.0, the latest release of Schrodinger's unified graphical user 
interface.  Among other new features, the combined Jaguar and Maestro package 
contains the following new features:
* Allows molecular structure building and cleanup with a Universal Force Field,
* TIFF and JPEG image production,
* Interoperability with Schrodinger's MacroModel and Impact,
* Parallel support on the SUN, SGI, HP and IBM platforms.
Jaguar and Maestro run on all common hardware platforms, including SGI, IBM, 
HP, Compaq, Sun and Linux.  For more information, please visit our website 
http://www.schrodinger.com.